/usr/lib/pcb-rnd/plugins/export_fidocadj.pup
/usr/lib/pcb-rnd/plugins/export_fidocadj.so
/usr/lib/pcb-rnd/plugins/export_ipcd356.pup
/usr/lib/pcb-rnd/plugins/export_ipcd356.so
/usr/lib/pcb-rnd/plugins/export_lpr.pup
/usr/lib/pcb-rnd/plugins/export_lpr.so
/usr/lib/pcb-rnd/plugins/export_oldconn.pup
/usr/lib/pcb-rnd/plugins/export_oldconn.so
/usr/lib/pcb-rnd/plugins/export_stl.pup
/usr/lib/pcb-rnd/plugins/export_stl.so
